
package ejemploclaseslocales;

public class Inicio {
    public static void main(String[] args) {  
        
        ClaseGlobal claseGlobal = new ClaseGlobal();
        claseGlobal.visualizar();
        claseGlobal.alojarClaseLocalAMetodo(); 
        claseGlobal.alojarClaseLocalABloqueInstruccion();
    }    
}